<hull.model>
  <tank>	true	</tank>
  <materialNames>
  </materialNames>
  <visibilityBox>
    <min>-1.48626 -0.778852 -4.05068</min>
    <max>1.48626 0.652757 2.08853</max>
  </visibilityBox>
  <nodefullVisual>vehicles/japan/J18_STA_2_3/normal/lod0/Hull</nodefullVisual>
  <!--
  <parent>vehicles/japan/J18_STA_2_3/normal/lod1/Hull</parent>
  <extent>	32	</extent>
  -->
</hull.model>
